/* ---- Custom CSS OVERWRITES ---  */


/* ---- Unsorted ---  */
div.page-title-inner .page-title-inner-wrap {
    top: 70%;
}

.stuning-header-inner .row{
    width: auto!important;
}

.stuning-header-inner .page-title{
    background-color: rgba(0,0,0,0.4);
    color: #ffffff!important;
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
}
.dfd-blog-title {text-transform: uppercase;}


@media only screen and (min-width: 768px){.dfd-blog-title {font-size: 35px!important;}}
@media only screen and (min-width: 1280px){
    .stuning-header-inner .page-title {
        margin: 0 70px 0px 70px!important;
    }
    .dfd-blog-title { font-size: 40px!important;}}




@media only screen and (max-width: 768px){
    .page-title-inner-wrap{top: 45%!important;}
    .stuning-header-inner .page-title {
        font-size: 20px!important;
        padding: 4px 8px!important;
        line-height: 1.0!important;
    }


}

.soc_icon-instagram a:before,.soc_icon-facebook a:before,.soc_icon-youtube a:before,.soc_icon-mail a:before {
    position: absolute;
    top: 0;
}
.soc_icon-instagram,.soc_icon-facebook,.soc_icon-youtube,.soc_icon-mail{
    float: left; margin-right: 25px;
    font-size: 18px!important;
}

.soc_icon-instagram a,.soc_icon-facebook a,.soc_icon-youtube a,.soc_icon-mail a{
    display: block;
    height: 30px;
    width: 30px;
    position: relative;
}

.c-footer__social__list li span{
    display: none;
}

.byline-category-span{
    background-color: #e3000b;
    color: #ffffff;
    padding: 0px 5px 3px 5px;
    font-weight: bold;
}

.sel-dropdown{display: none;}

@media only screen and (max-width: 767px) {
    .lang-sel {
        display: none !important;
    }

    .filter li a {
        text-transform: uppercase !important;
    }

    .menu-item-language a {
        height: 12px !important;
        padding-right: 0 !important;
    }

    #menu-headermenu .menu-item-language-current {
        padding: 0px 10px 0px 0px !important;
    }

    #menu-headermenu .menu-item {
        line-height: 10px !important;
    }

    #menu-headermenu .menu-item a {

        color: #fff;
        font-size: 13px !important;
    }

    .single-post .button {
        padding: 0px 10px !important;
        margin-left: 20px;
    }

    .single-post textarea {
        margin-left: 10px;
        margin-right: 10px;
    }

    .single-post #respond form label {
        margin-top: 10px;
        margin-bottom: 0px;
        color: #000;
    }
}


    @media only screen and (min-width: 800px){
        #layout.blog-page {
            background-color: #ededed;
        }
    }

        @media only screen and (min-width: 1279px){
            #header-container.dfd-new-headers #header .header-wrap > .row:last-child .header-main-panel .header-col-fluid {
                padding: 1px 10px;
                float: right;
                margin: 0;
                padding: 0;
            }
            #header-container #header .header-wrap > .row:last-child .header-main-panel .header-col-right {
                float: right;
                width: auto!important;
            }}

        #header .row{
            max-width: 1280px;}

        #menu-headermenu li a:hover{
            color: #e3000b!important;
            -webkit-transition: color .2s ease-in-out;
            -moz-transition: color .2s ease-in-out;
            transition: color .2s ease-in-out;}

        #menu-headermenu li:after{
            display: none!important;
        }

        *{letter-spacing: 0!important;}
        .widget.widget_recent_entries ul li a:before{display: none;}

        .widget.widget_recent_entries ul li a:hover, .widget.widget_recent_comments ul li a:hover {
            color: #e3000b;
            -webkit-transition: color .2s ease-in-out;
            -moz-transition: color .2s ease-in-out;
            transition: color .2s ease-in-out;
        }

        .wpcf7 form input[type="submit"]:hover {
            color: #000;
            background-color: #fff!important;
        }

        .dfd-background-dark .wpcf7-form input[type="submit"], #side-area.dfd-background-dark .wpcf7-form input[type="submit"], .row .background--dark .wpcf7-form input[type="submit"] {
            color: #fff;
            border: 2px solid #ffffff;
            display: inline-block;
            padding: 8px 14px;
            width: auto!important;
            line-height: 20px;
        }

        #footer .columns {
            padding: 0 25px;
        }

        input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
            background-color: #fff;
            color: #565656;
            padding: 3px 15px 7px;
            width: 100%;
            display: block;
            font-size: 14px;
            height: 35px;
            line-height: 20px;
            margin: 0 0 -10px;
            border-radius: 0;
            border: 2px solid #ffffff;
            -webkit-appearance: none;
            -webkit-transition: border-color .2s ease-in-out;
            -moz-transition: border-color .2s ease-in-out;
            transition: border-color .2s ease-in-out;
        }

        textarea{height: 155px;}

        #main-wrap.dfd-parallax-footer #footer-wrap {
        // position: relative!important;
        }

        .footer-button{
            background-color: #000;
            padding: 5px 12px 9px 12px;
            border: 2px solid #fff;
            color: #ffffff;
            margin-top: 20px;
            display: inline-block;
            transition: .25s ease-in-out;
            -moz-transition: .25s ease-in-out;
            -webkit-transition:  .25s ease-in-out;
        }

        .footer-button:hover{
            background-color: #ffffff;
            color: #000000!important;
        }

        .dfd-background-dark .widget .widget-title, #side-area.dfd-background-dark .widget .widget-title, .row .background--dark .widget .widget-title {
            color: #fff;
            font-family: "DINOTW1Bold";
        }


        #layout.single-post #comments div.block-title, #layout.single-folio.folio_inside_2 #comments div.block-title{
            border: 0px;
            font-size: 30px;
            text-transform: uppercase;
            font-family: "DINOTW1Bold";
            padding-bottom: 0;}



        .sidr .form-search{
            border: 2px solid #5e5e5e;
        }


        .sidr .form-search-container .search-query {
            font-family: "DINOTW1Bold";
            border-radius: 0px;
            color: #fff;
            font-size: 17px;

        }

        .sidr .form-search-container .searchsubmit-icon {
            color: #fff;
        }

        .sidr .sidr-inner > ul > li > a {
            font-family: "DINOTW1Bold";
            font-size: 10px;
            font-weight: normal;
            color: #fff;
            font-size: 14px;
            text-transform: uppercase;
        }

        @media only screen and (max-width: 767px){
            #header-container:not(.small) #header .header-wrap > .row:last-child .columns.header-main-panel .header-col-right .header-icons-wrapper > * {
                float: right;
            }}

        @media only screen and (max-width: 767px){
            #header-container:not(.small):not(.logo-position-right) #header .header-wrap > .row:last-child .columns.header-main-panel .header-col-right {
                width: auto!important;
            }}

        @media only screen and (max-width: 767px){
            #header-container:not(.small):not(.logo-position-right) #header .header-wrap > .row:last-child .columns.header-main-panel .lang-sel {
                display: block!important;
            }}

        .nav-menu{
            top: -7px;
        }



        #layout.single-post #comments .commentlist, #layout.single-folio.folio_inside_2 #comments .commentlist {
            padding-left: 0px;
        }

        #layout.single-post #comments .commentlist .comment >.clearfix, #layout.single-folio.folio_inside_2 #comments .commentlist .comment >.clearfix {
            padding: 0;
            border: 2px solid #000;
            border-radius: 0px;
        }

        .body-back-to-top{border-radius: 0px;}

        @media only screen and (max-width: 1279px){
            .dfd-controls .page-inner-nav {
                position: absolute!important;
                top: 30px!important;
                display: inline-block!important;
                height: auto!important;
            }

            .controler-arrow{
                line-height: 0.8;
            }}

        @media only screen and (max-width: 1279px){
            .dfd-single-share-fixed, .dfd-controls {
                display: block!important;
                position: relative;
                top: auto;
                bottom: 0;
            }

            .dfd-controls .page-inner-nav{
                position: relative;
                top: 20px;
                display: inline-block;
                height: auto;
            }}

        #respond{
            margin-botton: 40px!important;}

        .commentlist{
            padding-left: 0;}

        .avatar-box{
            display: none;}

        ul.children{
            padding-left: 35px;}

        .dop-link{
            background-color: #000;
            color: #fff!important;
            padding: 0px 10px!important;
            width: auto!important;
            min-width: inherit!important;
            max-width: inherit!important;
            border: 2px solid #000;
        }

        .dop-link a{
            color: #ffffff!important;
            text-transform: uppercase!important;}

        .dop-link:hover a{color: #000000!important;}
        .dop-link:hover{border: 2px solid #000000;
            background-color: #ffffff!important;}

        .dop-link a span:before{
            display: none!important;
        }

        .dop-link  .dop-link-replay{
            text-transform: uppercase;
        }
        .comment-reply-link{padding-right: 0px!important;}
        .dop-link-replay-style{
            background-color: #3d3d3d;
            border-color: #3d3d3d;
            max-width: inherit!important;
        }

        .dop-link-replay-style{
            background-color: #3d3d3d;
            border-color: #3d3d3d;
            max-width: inherit!important;
        }

        .dop-link-replay-style:hover{
            border: 2px solid #ffffff!important;
            color: #000000!important;
        }

        .comment-reply-link{min-width: inherit!important;padding-left: 0px!important;}

        .dop-link  .dop-link-replay:before{
            display: none!important;
        }

        .reply .dop-link:before{
            display: none!important;}



        .dop-link:before, .chaffle:before, .comment-reply-link:before{
            content:""!important;}

        .comment-author, .ovh{
            margin-left: 0!important;
        }

        .controler-arrow{
            font-size: 22px;
            font-weight: bold;
            color: #fff;
            background-color: #000;
            border: 2px solid #000;
            transition: .25s ease-in-out;
            -moz-transition: .25s ease-in-out;
            -webkit-transition:  .25s ease-in-out;
            display: block;
            padding: 4px 5px 7px 5px!important;
        }
        .nav-next .controler-arrow{
            padding-left: 12px;

        }

        .nav-prev .controler-arrow{
            padding-right: 12px;}

        .controler-arrow:hover{
            color: #000;
            background-color: #fff;
            border: 2px solid #000;
        }

        .controler-arrow-text{font-size: 14px;position: relative;top:-2px;}

        .dfd-controls .page-inner-nav .dfd-controler{
            border: 0px;
        }

        .dfd-controls .page-inner-nav:hover .dfd-controler, .dfd-controls .page-inner-nav{
            width: auto!important;
        }

        .dfd-controls .page-inner-nav:hover .dfd-controler, .dfd-controls .page-inner-nav.active .dfd-controler{
            background-color: #ffffff;
        }

        #respond > div.block-title{
            border: 0px;
            font-size: 30px;
            text-transform: uppercase;
            font-family: "DINOTW1Bold";
            margin-bottom: 0;
            padding-bottom: 0;
        }

        .post.sticky {
            padding: 0px;
            border: 0px;
            border-top: 0px;
            background-color: transparent;
        }

        .filter li a{border-radius: 0px;!important; padding: 0px 10px;margin-right: 5px;}
        .filter li a:hover{border: 1px solid #000;}

        .news-design .cover{
            box-sizing: border-box;
        }
        .news-design .cover{
            padding-bottom: 40px;
            padding-top: 10px;
            margin: 10px;
            background-color: #ffffff;
            -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
            -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
            box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
        }

        .news-design .entry-comments{
            display: none;
        }

        .news-design .entry-date,.news-design .entry-content{
            padding-left: 10px;
            padding-right: 10px;
        }


        .news-design .more-button{
            background-color: #000;
            border: 3px solid #000;
            color: #fff;
            transition: .25s ease-in-out;
            -moz-transition: .25s ease-in-out;
            -webkit-transition:  .25s ease-in-out;
            padding: 2px 10px;
        }
        .news-design .more-button:hover{
            background-color: #fff;
            border: 3px solid #000;
            color: #000;
        }

        .post{
            margin-bottom: 0px;
            border-bottom: 0px;
            padding-bottom: 0px;
        }



        .dfd-masonry-full-width-offset{
            background-color: #ededed;}

        .before-author,
        .author,
        .before-category{
        //display: none;
        }



        .small-news{
            /*-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.39);
            -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.39);
            box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.39);

            padding-top: 10px;*/
            box-sizing: border-box;
            border: 1px solid #dddddd;
            background-color: #ffffff;
        }



        .small-news .entry-date{
            padding: 0 10px;
        }

        .small-news .more-button{
            background-color: #000;
            color: #fff;
            padding: 5px 10px;
        }


        .home-single-tags .post-tags-item{
            background-color: #ddd;
            padding: 2px 7px 4px 7px;
            list-style-type: none;
            display: inline-block;
        }


        #layout.blog-page #grid-posts {
            margin-top: 30px!important;
        }

        #grid-posts, #grid-folio {
            margin: 0;
        }


        @media only screen and (max-width: 799px){
            .dfd-blog-wrap .sort-panel {
                display: block !important;
            }}

        @media only screen and (min-width: 1279px){
            .row.dfd-masonry-full-width-offset{
                padding: 0 70px 60px 70px!important;
            }}

        @media only screen and (max-width: 799px){
            #stuning-header{max-height: 200px;}

            .small-news{margin: 15px 15px!important;position: relative;}

            .click-dropdown > a {
                line-height: 30px;
                padding: 0 41px 0 12px;
            }

            #layout {
                margin: 0px 0;
            }

            .blog-top-block{margin: 0 15px}

            #header-container{
                position: fixed;
            }
        }

        .sort-panel{
            margin-top: 20px;}

        .filter li a:before,.filter li a:after{
            display: none;
        }

        .divider{
            border: 1px solid #000;
        }

        #layout.single-post .dfd-single-style-advanced {
            margin-top: 60px;
            margin-bottom: 60px;
        }

/* ---- Sorted ---  */


.c-footer__social__list li{
    position: relative;
    float: left;
    display: block;
    height: 30px;
    width: 30px;
    -webkit-transition: margin-top 0.2s;
    -moz-transition:margin-top  0.2s;
    -ms-transition:margin-top  0.2s;
    -o-transition:margin-top  0.2s;
    transition:margin-top  0.2s;
}

.c-footer__social__list li:hover{
    margin-top : -3px;

}

.c-footer__social__list li a{
    position: absolute;
    top: 0;
}

.c-footer__social__list li a:before{
    position: absolute;
    top: 0;
}

/* -- Home -- */
/* -- Kachel Datum -- */
.cover .entry-date{
    font-family: "DINOTW1Bold";
    margin-bottom: 7px;
    display: block;
}

/* -- Kachel Shares -- */
.cover .dfd-share-cover .dfd-blog-share-popup-wrap .box .dfd-share-icons ul li{
    height: 25px;
    display: block;
    width: 25px;
    line-height: 25px;
    font-size: 15px!important;

}

.dfd-share-cover .dfd-blog-share-popup-wrap .dfd-share-title {

    text-transform: uppercase!important;
    overflow: hidden!important;
    height: 28px!important;
    text-align: center!important;
    -webkit-transition: width .3s ease, opacity .3s ease;
    -moz-transition: width .3s ease, opacity .3s ease;
    transition: width .3s ease, opacity .3s ease;
    margin-right: 10px!important;
    border-radius: 0px!important;
    background-color: #d3d3d3!important;
    color: #000000!important;
    font-size: 12px!important;
    line-height: 26px!important;
    padding-left: 14px!important;
    padding-right: 14px!important;
    width: auto!important;
}


/* -- HEADER --*/

#header{
    height: 55px!important;
    background-color: #000!important;
}

.mobile-logo,.logo-for-panel{
    height: 30px!important;
    padding: 0;
    margin: 0;
}
.logo-for-panel{
    top: -6px;
}
.logo-for-panel img{
    height: auto!important;
    width: auto!important;
}

/* -- Sprachswitch .--*/

.sidr .menu-item-language{
    float: left;
    display: block;
}


.dfd-share-cover .dfd-blog-share-popup-wrap:hover .dfd-share-icons, .dfd-share-cover.dfd-share-simple .dfd-blog-share-popup-wrap .dfd-share-icons{
    background-color: #ffffff;
    border-left: 5px solid #fff;

}

.dfd-share-cover .dfd-blog-share-popup-wrap .dfd-share-icons{
    z-index: 999;
}

@media only screen and (max-width: 799px){
    .left, .right {
        float: left!important;
    }
}

.wpml-ls-display{display: none;}


/* -- SHARES DETAILSSEITE --*/
.dfd-meta-container{
    margin-top: 20px!important;
    margin-bottom: 10px!important;
    display: block;
    float: left;
    clear: both;
    width: 100%;
}

.dfd-share-popup-wrap{

}
.post-like-wrap .box-name,
.dfd-single-share .box-name,
.dfd-single-tags .box-name{
    display: none;
}



.dfd-single-tags{
    float: right;
}

.post-tags-item{
    border-radius: 0!important;
    border: 0px!important;
}

.post-tags-item a{
    border-radius: 0!important;
    background-color: #e3000b;
    color: #fff!important;
    border: 0px!important;
    font-family: "DINOTW1Bold";
}

.social-share,
.dfd-share-popup,
.entry-share-link-facebook{
    border-radius: 0px!important;
}

.dfd-share-popup{
    background-color: #e8e8e8;
    border: 0px!important;
}
/*
.entry-share-link-facebook,
.entry-share-link-twitter,
.entry-share-link-googleplus,
.entry-share-link-linkedin{
    border: 0px!important;
}
*/

.rrssb-facebook .box-name,
.rrssb-googleplus-facebook .box-name,
.rrssb-twitter .box-name{
    display: none!important;
}

.dfd-share-popup-wrap .entry-share-popup li > a{
    padding: 0!important;
}

.dfd-share-popup-wrap .entry-share-popup {

    left: 45px!important;
}

.entry-meta .before-author,
.entry-meta .author,
.entry-meta .before-category,
.entry-meta .byline{
    display: none!important;
}

.entry-meta .entry-date{
    font-family: "DINOTW1Bold";
    font-style: normal!important;
}

.dfd-meta-container .dfd-single-tags .post-tags ul .post-tags-item{
    margin-bottom: 5px;
}

.dfd-meta-container .dfd-single-tags .post-tags ul .post-tags-item a{
    height: 24px!important;
    line-height: 20px!important;
    padding: 0 10px!important;
}

.sidr ul li{border: 0px!important;}


.entry-share-popup .rrssb-buttons li{
    width: 30px!important;
    height: 30px!important;
    margin: 0!important;
    padding: 0!important;
}
/*
.rrssb-twitter,
.rrssb-facebook{
    border: 1px solid #000;
}
*/


.comments-and-shares{
    display: inline-block;
    height: 30px;
    position: relative;
    margin-left: auto;
    margin-right: 10px;
    width: 40px;
    float: right;
    top: 4px;
}




.comments-and-shares .post-comments-wrap{
    font-size: 12px;
    font-family: "DINOTW1Bold";
    display: inline-block;
    width: 25px;
    height: 25px;
    line-height: 25px;
    left: 25px;
    top: 0px;
    text-align: center;
    background: #e3000b;
    color: #fff!important;
    z-index: 2;
    -webkit-transition: margin-top .3s ease;
    -moz-transition: margin-top .3s ease;
    transition: margin-top .3s ease;
    position: absolute;
}




.comments-and-shares .post-comments-wrap:after {
    content: "";
    display: block;
    position: absolute;
    top: -5px;
    left: 0;
    border-bottom: 3px solid #a90d08;
    border-left: 3px solid #a90d08;
    border-top: 3px solid transparent;
    border-right: 3px solid transparent;
}

.comments-and-shares .post-comments-wrap .entry-comments{
    display: block;
    color: #fff!important;
}

.comments-and-shares .post-comments-wrap .entry-comments a, .comments-and-shares .post-comments-wrap .entry-comments a span{
    color: #fff!important;
}

/* ---- POST LIKES ---*/
.comments-and-shares .post-like-wrap{
    font-size: 12px;
    font-family: "DINOTW1Bold";
    display: inline-block!important;
    width: 25px;
    height: 25px;
    line-height: 25px;
    left: 0px;
    top: 0px;
    text-align: center;
    background: #000000;
    color: #fff!important;
    z-index: 2;
    -webkit-transition: margin-top .3s ease;
    -moz-transition: margin-top .3s ease;
    transition: margin-top .3s ease;
    -webkit-transition-delay: .15s;
    transition-delay: .15s;
    position: absolute;
}


.comments-and-shares .post-like-wrap .like{
    top: 0;
    position: absolute;
    height: 25px;
    width: 25px;
    display: block;
    background-color: #1b1b1b;
    -webkit-transition: right .3s ease;
    -moz-transition: right .3s ease;
    transition: right .3s ease;
    right: 0;
}
.comments-and-shares .post-like-wrap:hover .like{
    top: 0;
    right: 25px;
}


.comments-and-shares .post-like-wrap .like-hover-title{
    top: 0;
    right: 0px;
    position: absolute;
    height: 25px;
    width: 25px;
    display: block;
    background-color: #1b1b1b;
    color: #fff!important;
    -webkit-transition: right .3s ease;
    -moz-transition: right .3s ease;
    transition: right .3s ease;

}


.comments-and-shares .post-like-wrap:hover .like-hover-title{
    right: 25px;
    padding-left: 4px;
    padding-right: 4px;
    width: auto;
}

.comments-and-shares .post-like-wrap i {
    font-size: 11px;
    background: #1b1b1b;
    color: #fff;
    z-index: 3;
    -webkit-transition: color .3s ease;
    -moz-transition: color .3s ease;
    transition: color .3s ease;
}

.comments-and-shares  .post-like-wrap i{
    position: absolute;
    top: 0;
    display: block;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
}


.comments-and-shares .post-like-wrap i:before{
    content: "\e9fa";
}


.comments-and-shares .entry-comments{
    display: block;
    line-height: inherit;
    color: inherit;
}


.comments-and-shares .post-like-wrap span.count {
    font-size: 12px;
    font-family: "DINOTW1Bold";
    left: -35px;
    background: #282828;
    color: #fff;
    z-index: 2;
    -webkit-transition: -webkit-transform .3s ease;
    -moz-transition: -moz-transform .3s ease;
    transition: transform .3s ease;
}

.comments-and-shares .post-like-wrap:hover .voted span.count{
    left: -35px;
    z-index: 10;
    position: absolute;
    width: 36px;
    height: 25px;
}


.entry-media .post-comments-wrap,
.entry-media .post-like-wrap{
    display: none!important;
}



.menu-item-language .wpml-ls-flag{
        padding-right: 5px;
        position: relative;
        top: 2px;
    }

.menu-item-language a{
    height: 30px!important;
    display: block;
    overflow: inherit!important;
}




/* -- Abstände Tablet --*/

@media only screen and (max-width: 768px){

    #layout.single-post #respond, #layout.single-folio.folio_inside_2 #respond {
        padding: 15px 10px 0!important;
    }
}

@media only screen and (max-width: 600px) {
    .dfd-meta-container .post-like-wrap, .dfd-meta-container .dfd-single-share {
        clear: none!important;
        float: left !important;
    }
}

.soc_icon-instagram, .soc_icon-facebook, .soc_icon-youtube, .soc_icon-mail{
    margin-right: 10px!important;
}

.rrssb-twitter a,
.rrssb-facebook a{
    border-radius: 0!important;
    width: 40px;
    height: 40px;
}

.dfd-share-popup-wrap .entry-share-popup li > a i.soc_icon-facebook {
    padding-left: 10px!important;
}

.dfd-share-popup-wrap .entry-share-popup li > a i.soc_icon-twitter-2 {
    padding-left: 14px!important;
}

@media only screen and (max-width: 799px){
    #stuning-header {
        max-height: 280px!important;
    }
}

@media only screen and (max-width: 640px){
    .page-title-inner-wrap{
        text-align: left;
    }
}

@media only screen and (max-width: 320px){
    #stuning-header {
        max-height: 180px!important;
    }
}


@media only screen and (max-width: 768px){
    .page-title-inner .page-title-inner-wrap {
        top: 30%!important;
    }
}

